html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 90px; /* Margin bottom by footer height */
}

.container {
    padding: 0;
}

.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.carousel {
    padding-top: 15%;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: lighter; 
    font-size: 60px;
    margin-left: 10px;
}

h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: lighter; 
    font-size: 30px;
    margin-bottom: 30px;
    margin-left: 10px;
}

/*  References  */
h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: lighter; 
    font-size: 50px;
    margin-left: 10px;
    margin-top: 30px;
}

/* Footer headings : Aura Control Oy & Contact; */
h4 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: lighter; 
    font-size: 25px;
    padding-top: 10px;
    margin: 0;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    font-size: 16px;
    text-align: justify;
}

p.reference {
    font-size: 14px;
    text-align: left;
}

.row.display-none {
    display: none;
}

.panel {
    box-shadow: none;
}

.table {
    margin-bottom: 0px;
}

.table-info {
    width: 40%;
}

tr {
    height: 120px;
}

.table>tbody>tr>td {
    vertical-align: middle;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    font-size: 1.1em;
    text-align: left;
    padding: 3px;
}

.navbar-default {
    background-color: rgb(229, 236, 251);
    border-top-width: 3px;
    border-color: rgb(255, 206, 107);
}

.navbar-right {
    font-family: 'Roboto', sans-serif;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 90px; /* Set the fixed height of the footer here */
}

.contact {
    padding: 0;
}

.footer-p {
    font-size: 14px;
    margin: 0;
}

#return-to-top {
    position: fixed;
    bottom: 110px;
    right: 20px;
    background: rgb(64, 127, 127);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgb(13, 79, 79);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

@media (max-width: 767px) {
    .navbar {
        padding: 0 10px 0 10px;
    }

    .logo {
        width: 90%;
    }
}

@media (min-width: 768px) and (max-width: 784px) {
    h2.long-heading {
        font-size: 2em;
        height: 2.1em;
    }
 }

@media (min-width: 992px) {
    .carousel {
        padding-top: 35%;
    }
}
@media (max-width: 991px) {    
    // We design and implement ...
    h2.heading {
        margin-top: 40px;
    }

    .references {
        padding: 0 20px 0 20px;
    }

    #return-to-top {
        bottom: 170px;
        right: 5%;
    }
}

@media (min-width: 1200px) {
    .logo {
        width: 80%;
    }

    .carousel {
        padding-top: 20%;
    }
}
